html,body {
  padding: 0;
  margin: 0;
  width: 100%;
}
body {
  font-size: 12px;
  color: #333333;
  font-family: verdana,arial,sans,sans-serif;
  text-align: center
}

body.htmlarea-content-body{
  text-align:left;
  background: #ffffff;
  line-height:18px;
}


img {
  border: 0;
}

p {
 margin: 0 0 1.5em;
}

sup, sub {
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  position: relative;
  font-size: 0.6em;
  _font-size: 0.8em;
}

sup {
  bottom: 1ex;
}

sub {
  top: .5ex;
}


h1 {
  font-family: verdana,arial,sans,sans-serif;
  font-size: 24px;
  margin: 0 0 10px;
  line-height:1.3em;
  color: #26799e;
}
h2 {
  font-family: verdana,arial,sans,sans-serif;
  font-size: 18px;
  margin: 20px 0 13px;
  line-height:1em;
  color: #26799e;
}
h3{
  font-family: verdana,arial,sans,sans-serif;
  font-size: 16px;
  line-height:1em;
  margin: 20px 0 10px;
  color: #333333;
}
h4, h5, h6 {
  font-size: 12px;
  line-height:18px;
  margin: 10px 0 0;
  color: #333333;
}
h2.csc-firstHeader,h3.csc-firstHeader,h4.csc-firstHeader,h5.csc-firstHeader,h6.csc-firstHeader {
  margin-top:0;
}

a {
  color: #26799E;
  text-decoration: none;
}

#center a {
  text-decoration: underline;
}

ul,ol {
  padding-left: 30px;
  margin: 0;
  margin-bottom: 1.5em;
}

ul {
  list-style-image: url(../images/listbullet.gif)
}

.bottomline {
  margin-bottom: 1.5em;
  padding-bottom: 1.5em;
  border-bottom: #007399 1px solid
}

table {
  margin:0;
  margin-bottom:1.5em;
}